{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "nyc:chair",
			"spawn_egg": {
				"base_color": "#D551EA",
				"overlay_color": "#C5CB6F"
			},
			"render_controllers": [
				"controller.render.chair"
			],
			"geometry": {
				"default": "geometry.chair"
			},
			"textures": {
				"default": "textures/entity/chair"
			},
			"materials": {
				"default": "entity"
			}
		}
	}
}